/****************************** Accessible Side Navigation Bar **************************/
DIV.VerticalBarContainer			{}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				{margin:0; padding:0;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; font-weight:bold; display:inline;}

A.VerticalBarItem:active, A.VerticalBarItemOn:active, A.VerticalBarItemOver:active, A.VerticalBarItemOnOver:active,
A.VerticalBarSubItem:active, A.VerticalBarSubItemOn:active, A.VerticalBarSubItemOver:active, A.VerticalBarSubItemOnOver:active {}


/*****************************************  First Level *********************************************************/

LI.VerticalBarItem			{}
LI.VerticalBarItemByIDXX	{}

LI.VerticalBarItemOn		{}
LI.VerticalBarItemOnByIDXX	{}

A.VerticalBarItem,
A.VerticalBarItem:hover,
A.VerticalBarItemOn,
A.VerticalBarItemOn:hover			{color:#fff; display:block; font-size:100%;}

A.VerticalBarItem					{}
A.VerticalBarItem:hover,
A.VerticalBarItemOn,
A.VerticalBarItemOn:hover			{}
/************************************************************************************************************************/

.grid_0 DIV.VerticalBarContainer	{background:url("../VerticalBar.png") repeat-y right top;}
.grid_0 A.VerticalBarItem,
.grid_0 A.VerticalBarItem:hover,
.grid_0 A.VerticalBarItemOn,
.grid_0 A.VerticalBarItemOn:hover	{padding:0 30px 10px; font-size:16px; line-height:26px;}

.grid_0 A.VerticalBarItem			{text-decoration:none;}
.grid_0 A.VerticalBarItem:hover,
.grid_0 A.VerticalBarItemOn,
.grid_0 A.VerticalBarItemOn:hover	{text-decoration:underline;}

/************************************************************************************************************************/
.grid_1 DIV.VerticalBarContainer	{background:#fe992f url("../module_bg_orange.png") repeat-x bottom; min-height:226px; margin-bottom:30px;}
.grid_1 UL.VerticalBarContainer		{padding:5px 0 10px 0;}
.grid_1 A.VerticalBarItem,
.grid_1 A.VerticalBarItem:hover,
.grid_1 A.VerticalBarItemOn,
.grid_1 A.VerticalBarItemOn:hover	{padding:3px 29px 4px; margin:0 -1px; zoom:1; font-size:14px;}

.grid_1 A.VerticalBarItem:hover,
.grid_1 A.VerticalBarItemOn,
.grid_1 A.VerticalBarItemOn:hover	{background:url("../VerticalBarItemHover.png") no-repeat; text-decoration:none;}


/******************************************** Second Level *********************************************************/
UL.VerticalBarSubContainer		{margin:0; padding:0;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; font-weight:bold; font-size:100%; display:inline;}

LI.VerticalBarSubItem			{}
LI.VerticalBarSubItemByIDXX		{}

LI.VerticalBarSubItemOn			{}
LI.VerticalBarSubItemOnByIDXX	{}

A.VerticalBarSubItem,
A.VerticalBarSubItem:hover,
A.VerticalBarSubItemOn,
A.VerticalBarSubItemOn:hover	{color:#fff; text-decoration:none; display:block; padding:1px 30px 2px 10px; border-bottom:1px solid #c04c0f;}

A.VerticalBarSubItem			{background:#f76e29;}
A.VerticalBarSubItem:hover,
A.VerticalBarSubItemOn,
A.VerticalBarSubItemOn:hover	{background:#fe982e; text-decoration:none;}
